Flagged Out-of-Date Comment: hydrapaper-git

mgamigo flagged hydrapaper-git out-of-date on 2023-05-17 (UTC) for the following reason:

The installation fails with this error message (Gnome 44): -> Failed to install the following packages. Manual intervention is required: hydrapaper-git - exit status 4